[log]
23:12:21=start programm
23:12:39=close programm
23:15:33=start programm
23:15:41=close programm
23:16:41=start programm
23:17:00=close programm
23:17:31=start programm
23:17:38=close programm
23:18:15=start programm
23:18:23=close programm
23:19:52=start programm
23:21:08=close programm
23:21:45=start programm
23:21:57=close programm
23:23:31=start programm
23:28:28=close programm
23:29:12=start programm
23:32:42=close programm
